spec:
  inputs:
    message:
      default: "This is only a base information stage form component"
      description: "Message to print"
    job-name:
      default: "info-component-default-name"
---
  
include:
  - local: '/includes/info-tpl.yml'

"$[[ inputs.job-name ]]":
  extends: .info
  variables:
    message: $[[ inputs.message ]]